/*A remettre dans menu_bottom*/
#foe-helper-hud {
    right: 150px;
}


#quests-counter-hud {
    top: 88px !important;
}

*, ::after, ::before {
    box-sizing: unset;
}

.btn-default:hover {
    color: var(--text-btn);
}

.hud-btn {
    color: #fff;
}

.progress {
    display: table-cell;
    height: 100%;
}

div.foe-table{

    border-spacing: 0;
    border-collapse: separate;
    width: 100%;
    background-color: transparent;
}


div.foe-table .row .tdCol{
    box-sizing: border-box;
}

div.foe-table .table-head{
    padding: 5px 0px;
}


div.foe-table .table-body:nth-child(odd)
{
    background-color: var(--background-table-odd);
}

div.foe-table:not(.no-hover) .table-body:hover
{
    background-color: var(--background-table-hover);
}

div.foe-table .table-body .tdCol
{
    padding: 2px 5px;
}

div.foe-table .table-body .tdCol
{
    border-top: 1px solid var(--border-table-top);
    border-bottom: 1px solid var(--border-table-bottom);
}

#manageGuild-Btn span {
    background-image: url('../images/menu/manageGuild.jpg');
}